Subject: Improving ab initio computational speed

From: Laurence Lavelle <[email-masked]>
Date: Wed, 12 Nov 1997 10:07:58 -0800

On Nov 8 I posted the message below but have had no responses.

If requested I will summarize and post replies that I receive.

Two possible ways to speed up ab initio calculations are:

1) Use a bases set with fewer bases functions first. Then, after convergence, use a bases set with more bases functions. Repeat this process until convergence is obtained with the (largest) bases set that was originally intended.

2) Use the largest bases set with a higher 2e integral cuttoff point (e.g. 10^-7 Hartree) and after convergence decrease the 2e integral cuttoff point. Repeat until convergence is obtained with the originally intended 2e integral cuttoff point (e.g. 10^-11 Hartree).

Do either of these approaches have potential downfalls?

Is one approach better than the other?

Thanks

Laurence Lavelle

<center>

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

Laurence Lavelle, Ph.D.

University of California Los Angeles

Molecular Biology Institute, and Department of Chemistry & Biochemistry 

Laboratory of Structural Biology & Molecular Medicine

Los Angeles, CA 90095-1570, USA

Email:[email-masked]

Phone (Lab): (310) 206-8270

Phone (Office): (310) 825-2083

Fax: (310) 267-1957

http://www.doe-mbi.ucla.edu/people/lavelle/lavelle.html

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

It will be a great day when schools have all the money they need,

and the military has bake day sales.

In nature's infinite book of secrecy

A little I can read.

</center>